body { padding:0px; margin:0px; font-family:Verdana, Geneva, sans-serif; color:#CCC; background:#FFF; font-size:14px;}
.container { width:100%; float:left;}
.header { width:100%; float:left;}
.contant { width:100%; float:left;}
.footer { width:100%; float:left;}

.banner {
  position: relative;
  padding-bottom: 56.2%;
  width: 100%;
  overflow: hidden;
}

.videoembed {
  position: absolute;
  top: 0;
  /*z-index: -99; */
  width: 100%; 
  height: 100%;
  background: #333;
}

/* If you want to include the title... */
.banner-title {
  position: absolute;
  width: 100%;
  bottom: 0;
  background: rgba(0,0,0,0.5);
  padding: 20px 40px;
  text-align: center;
  box-sizing:border-box;
}

.banner-title h1 {
  color: #fff;
  font-size: 1.2rem;
  font-family: Arial, sans-serif;
  font-weight: normal;
}
/* small calption - optional */
.caption {
  font-family: Arial, sans-serif;
  font-size: 14px;
  font-style:italic;
}